Page MenuHomePhabricator

Make Lexeme Label Edit Button Look Like Other Edit Buttons
Closed, ResolvedPublic

Description

Currently the edit button for the label of a lexeme is quite big and attention grabbing. It should instead follow the conventions of the platform unless there are good reasons to deviate from the conventions. (One could make an argument that the conventions could be improved and I'd like to explore that, but for now...)

Before

After

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseLexeme : masterHide LemmaWidget controls before JS kicks in
mediawiki/extensions/WikibaseLexeme : masterPolish lexeme page heading look

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2017, 1:59 PM

Change 366003 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Polish lexeme page heading look

https://gerrit.wikimedia.org/r/366003

Change 366259 had a related patch set uploaded (by Aleksey Bekh-Ivanov (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Hide LemmaWidget controls before JS kicks in

https://gerrit.wikimedia.org/r/366259

Ladsgroup moved this task from incoming to in progress on the Wikidata board.Jul 20 2017, 9:19 AM

Change 366003 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Polish lexeme page heading look

https://gerrit.wikimedia.org/r/366003

Jonas closed this task as Resolved.Jul 20 2017, 6:32 PM
Jonas moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

Change 366259 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Hide LemmaWidget controls before JS kicks in

https://gerrit.wikimedia.org/r/366259

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 31 2017, 2:33 PM